<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [iceshrimp-js](./iceshrimp-js.md) &gt; [entities](./iceshrimp-js.entities.md) &gt; [GalleryPost](./iceshrimp-js.entities.gallerypost.md)

## entities.GalleryPost type

**Signature:**

```typescript
export declare type GalleryPost = TODO;
```
